/*Big_Slide样式*/
#Big_Slide_box{width:1200px;  overflow:hidden; margin:5px auto; position: relative; }
#Big_Slide{width:1000px; overflow:hidden; position: relative;  margin:0px auto; height:335px;}
#Big_Slide ul li{width:1000px; height:342px; position: absolute;}

#Big_Slide_Last,#Big_Slide_Next{width:46px; height:131px; color:#333; font-size:18px; position: absolute;z-index:9999; cursor:pointer; opacity:0.5;filter:alpha(opacity=40);}
#Big_Slide_Last:hover,#Big_Slide_Next:hover{opacity:1;filter:alpha(opacity=100);}
#Big_Slide_Last{left:0px; background:url(../images/lastIco.png) no-repeat center top;}
#Big_Slide_Next{right:0px; background:url(../images/nextIco.png) no-repeat center top;}

#Big_Slide_Tab{position: absolute; bottom:12px; height:1px; margin:0 auto; width:240px;}
#Big_Slide_Tab a{display:block; background:#000; float:left; height:1px; overflow:hidden; z-index:9999; }
#Big_Slide_Tab .TabOn{ background:#fff;} 
#Big_Slide .prev{position:absolute; width:1000px; height:342px; background:#FFF; top:0px; z-index:99; opacity:1; }

/*滚动图*/
.gundongtu{height:201px;width:1000px; margin:10px auto;background-color:#fff;border: 1px solid #E8E8E8; padding-bottom:5px;}
#scrollpic{position:relative;height:166px;width:996px;overflow: hidden; margin-left:2px;}
#prev,#next{display:block;height:166px;width:250px;background:#fff;position:absolute;top:0;opacity: 0;z-index:10;}
#prev{left:0;}
#next{right:0;}
#scrollpic ul{position:absolute;height:166px;}
#scrollpic ul li{float:left;padding:5px;height:156px;width:220px; list-style-type:none;}
#scrollpic ul li img{width:220px;height:156px; border:2px solid #e8e8e8}
/*首页下方123滚图*/


